I can not find java-1_7_0-ibm package in SLED 11 SP3 repos:

Code:
$ zypper se java-1

S | Имя                         | Заключение                                                    | Тип                   
--+-----------------------------+---------------------------------------------------------------+-----------------------
  | java-1_4_2-ibm              | IBM(R) Runtime Environment for Linux, Java(TM) 2 Technology-> | пакет                 
  | java-1_4_2-ibm-devel        | IBM(R) Developer Kit for Linux, Java(TM) 2 Technology Edition | пакет                 
  | java-1_5_0-gcj-compat       | JPackage Runtime Scripts for GCJ                              | пакет                 
  | java-1_5_0-gcj-compat-devel | JPackage development scripts for GCJ                          | пакет                 
i | java-1_6_0-ibm              | Java(TM) 6 Runtime Environment                                | пакет                 
  | java-1_6_0-ibm              | Java(TM) 6 Runtime Environment                                | пакет с исходным кодом
  | java-1_6_0-ibm-devel        | Java(TM) 6 SDK, Standard Edition                              | пакет                 
  | java-1_6_0-ibm-fonts        | Java(TM) 2 Runtime Environment                                | пакет              
  | java-1_7_0-ibm              | Java(TM) 7 Runtime Environment                                | пакет с исходным кодом
  | java-1_7_0-ibm-devel        | Java(TM) 7 SDK, Standard Edition                              | пакет                 
  | java-1_7_0-openjdk          | Java runtime environment based on OpenJDK 7                   | пакет                 
  | java-1_7_0-openjdk-demo     | Java runtime environment based on OpenJDK 7                   | пакет                 
  | java-1_7_0-openjdk-devel    | Java runtime environment based on OpenJDK 7                   | пакет                 
  | libdb_java-4_5              | Java Bindings for the Berkeley DB                             | пакет                 
  | matthewlib-java-javadoc     | A few useful Java libraries                                   | пакет                 
i | sdksp3-java-1_6_0-ibm       | Security update for IBM Java                                  | исправление           
  | sdksp3-java-1_7_0-ibm       | Security update for IBM Java                                  | исправление
Also needed java-1_7_0-ibm-jdbc java-1_7_0-ibm-plugin java-1_7_0-ibm-alsa. Why they are absent into SLED repositories? OpenJDK do not works with my applications...